UMDS는 Update Manager 서버와 호환되는 버전이어야 합니다.

UMDS가 내보내는 패치 스토어의 구조 및 메타 데이터가 Update Manager와 호환되고 Update Manager 서버에서 해당 데이터를 가져오고 사용할 수 있는 경우 Update Manager를 특정 UMDS 버전과 함께 사용할 수 있습니다.

UMDS 6.0은 Update Manager 5.x와 해당 각 업데이트 릴리스 및 Update Manager 6.0과 호환되며 함께 사용할 수 있습니다.